TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbelianExtension ( map() M, elt-ids^int/ord^num I ) -> fld^abl

### Description

<shortdoc> Construct the RayClassField definined by the map.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack